LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
XTypeProvider.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/reflection/XIdlClass.idl";`

Go to the source code of this file.

## Classes
interface | XTypeProvider
| interface to get information about the types (usually interface types) supported by an object. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::lang
| General UNO concepts like factories etc.